var iAPI;
var TextBoxID;
function callBack(filePath) {
    $('#' + TextBoxID).attr('value', filePath);
}
function PicButtonClick(SelPath, iTextID) {
    TextBoxID = iTextID;
    iAPI = $.dialog({ content: 'url:FileExplorer.aspx?Path=' + SelPath ,width:900,height:650});
}